Bug 68913 - php-mysql doesn't work in default installation
php-mysql doesn't work in default installation
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: php (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-15 17:56 EDT by Dirk Nehring
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-15 17:56:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dirk Nehring 2002-07-15 17:56:34 EDT
Description of Problem:
php-mysql will not be initialized correctly. It misses in php.ini:

extension=mysql.so

instead, the following entry is there:

;extension=php_mysql.so

Wrong module name and commented.

Version-Release number of selected component (if applicable):
php-4.2.1-6
php-mysql-4.2.1-6

How Reproducible:
Default installation.

Steps to Reproduce:
1. Install php and php-mysql
2. call <? phpinfo() ?>
3. 

Actual Results:
missing mysql module

Expected Results:
desciption about mysql module

Additional Information:
Comment 1 Phil Copeland 2002-07-15 18:01:03 EDT
Fixed for 4.2.1-7

Phil
=--=
Comment 2 Need Real Name 2002-07-31 10:20:08 EDT
MySQL support for PHP is now built-in as of PHP 4.2.1
Fixing the configuration file is a workaround, fixing
this issue will require PHP to be recompiled.

Note You need to log in before you can comment on or make changes to this bug.